'''
1) Попросите пользователя ввести 3 числа.
2) Выведите пользователю среднее арифметическое этих чисел.
Примечание: среднее арифметическое чисел равно сумме этих чисел поделённое на их количество.
'''
a = int(input('введите первое число'))
b = int(input('введите первое число'))
c = int(input('введите первое число'))
print((a+b+c)/3)